Subject: Re: linux-next: manual merge of the l2-mtd tree with the mtd tree

From: Artem Bityutskiy <[email-masked]>
Date: Fri, 15 Mar 2013 10:32:57 +0200

On Fri, 2013-03-15 at 11:58 +1100, Stephen Rothwell wrote:
> Hi Artem,
> 
> Today's linux-next merge of the l2-mtd tree got a conflict in
> include/linux/mtd/nand.h between commit 5bc7c33ca93a ("mtd: nand:
> reintroduce NAND_NO_READRDY as NAND_NEED_READRDY") from the mtd tree and
> commit edac3311879c ("mtd: nand: remove AG-AND support") from the l2-mtd
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thanks Stephen, please, carry this one so far, I'll rebase my tree soon.

-- 
Best Regards,
Artem Bityutskiy